ProfiTrace Software Installation Certificate Error - Sept 2011

 

ProfiCore Ultra Driver problem has been corrected!


The ProfiCore Ultra drivers that were included in the first release of the new ProfiTrace 2.6.0 package and earlier versions of the ProfiTrace software cause a certificate error if you install them after 1st September 2011 on  32 bit
Windows systems.

Procentec staff have corrected these problems. The revised version of ProfiTrace 2.6.0 software now includes updated drivers and may be freely download from the www.procentec.com website.


Alternatively you can download a new driver updater program from the same Procentec web page, if you do not want to download the entire new ProfiTrace package.